[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: to those who want to support Debian longer...

Holger Levsen <holger@layer-acht.org> schrieb:
> please start with helping supporting the current stable release better:

Indeed, actions speak louder than words. Here's four specific packages,
where the security team could need some help for an oldstable-security

- mysql-5.1 needs to be updated to 5.1.71
- Several fixes need to be backported to gimp
- Several Drupal 6 fixes need to be backported
- Several fixed need to be backport to Ruby 1.8

If you want to help out, mail team@security.debian.org so that we can
ensure that no work in duplicated.


Reply to: